<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>NO-44(PCsat1)</Name>
        <NasaID>26931</NasaID>
        <Status>Operational</Status>
	     <OSCARNumber>NO-44</OSCARNumber>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-05</UpdateDate>
        <InternationalID>2001-043C</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145827000</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign>(A)PCSAT-1</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145827000</Frequency>
                <Modes>
                    <Mode>FSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign>(A)PCSAT-2</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>144390000</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign>(B)PCSAT-11</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>144390000</Frequency>
                <Modes>
                    <Mode>FSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign>(B)PCSAT-12</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>